Subject: Re: Model for ARC
From: "Steve Bamford ARC" <[email-masked]>
To: "[email-masked]"
Date: Wed, 31 Mar 2004 09:26:19 -0800

Hi Massimo,
Thanks for sending in your P-51 article.   It's beautifully detailed and weahtered.  I'll e-mail you when your article goes on ARC in about 3 weeks.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Massimo Moruzzi - Sidertam S.p.A. 
  To: Steve Bamford ARC 
  Sent: Wednesday, March 31, 2004 8:53 AM
  Subject: Model for ARC

  Hi, Steve,

      I hope I've done everything right; if a reply is needed, PLEASE SEND IT TO MY HOME BOX: [email-masked].

  Massimo Moruzzi

  Brescia

  Italy

  This template is for modelers that want to custom create their article.  Copy and paste any of the "image placement boxes" below as much as you want to create any article configuration you want.  Limit yourself to no more than 26 photos per article, but to use more photos you have to supply more text to keep things balanced.  If you use higher numbers of photos, then your article will be using smaller "thumbnail photos", so it will be common for you to use 3 or 4 thumbnail photos side by side and not using the 2 thumbnail photos side by side as much.  Try to limit your article to 2 or 3 full sized photos.  Gray frames are to help you visualize the raw HTML code.  These gray frames will be removed when I load your article to ARC.  Remember to indicate where each photo goes....01.jpg goes here....02.jpg goes here etc etc.

  P-51 B MUSTANG "SHANGRI-LA" CAPT. DON S. GENTILE

  336TH FS, 4TH FG - DEBDEN (ENGLAND) APRIL 1944 HASEGAWA 1/72 

  by "Massimo Moruzzi"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  INTRODUCTION

  This is my first 1/72 since I resumed modeling in late 2000 (I usually build 1/32 - 1/24) and enjoyed it a lot. I tried and improved detailing without aftermarket stuff, but only with a bit of scratch building. This article has been first published on an Italian modeling website, www.modellisti.sullarete.it.

  THE PLANE

  I chose "Shangri-La" since I still remember the Revell 1/32 one that my dad built many, many years ago. You can find a huge documentation on this plane, and I found particularly useful the site http://wademeyersart.tripod.com/, where also the markings of this plane are fully described.

        CONSTRUCTION

        Hasegawa kit has well known good and bad points.

        -         Cockpit: it is almost fully scratch built, as well as the radio equipment. I used mainly plastic card and sprue to do everything. There are over 100 pieces in it. I also cut and thinned the canopy to place it open.
       Click on image below to see larger image
             
              Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

             

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

       Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

        - Fuselage: I added a few details to the cooler flap. I found very good the shape of the fuselage, particularly on the front where the round-to-square section is well captured.

       Click on image below to see larger image
             
              Steve Bamford will insert a click-able smaller version of photo 18.jpg here.  Clicking on that photo will bring up the full sized version of photo 18.jpg 

             

  -         Wings: and here we go with problems. First of all, the wing-fuselage fillet is incorrect; the fillet meets the wing in the correct position but meets the fuselage as it was a P-51D fillet. I cut and reshaped this part with plastic card and super glue. Another bad point is the main gear well, far too thin, incorrectly detailed and with the opening shaped as in the -D model. I cut the whole well and rebuilt it; I also corrected the opening shape (but forgot to do the same on the gear doors, what a mistake!!! Finally, I dropped the flaps.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

        Steve Bamford will insert a click-able smaller version of photo 11.jpg here.  Clicking on that photo will bring up the full sized version of photo 11.jpg 

  -         Miscellaneous details: I filed the wheels to weight them and added ducting to wing drop tanks.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 17.jpg here.  Clicking on that photo will bring up the full sized version of photo 17.jpg 

        Steve Bamford will insert a click-able smaller version of photo 21.jpg here.  Clicking on that photo will bring up the full sized version of photo 21.jpg 

   

  PAINTING AND MARKINGS

  -         I used Humbrol and a few Lifecolor for details. Both were brushed / airbrushed depending upon the part to be painted.

  -         ETO white stripes on the wings were painted, while tail stripes must not be included (in spite of Hase's decaling instructions). 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 13.jpg here.  Clicking on that photo will bring up the full sized version of photo 13.jpg 

        Steve Bamford will insert a click-able smaller version of photo 14.jpg here.  Clicking on that photo will bring up the full sized version of photo 14.jpg 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 15.jpg here.  Clicking on that photo will bring up the full sized version of photo 15.jpg 

        Steve Bamford will insert a click-able smaller version of photo 16.jpg here.  Clicking on that photo will bring up the full sized version of photo 16.jpg 

  -         Painting / weathering was as follows. First, I gave the whole airframe a coat of underside grey; then I corrected a few flaws; not all of them, I must admit.; then I touched up the grey.

  -         After this, I painted upper surfaces Olive Drab, slightly tinted with red to give it a brownish hue.

  -         Then I lightened the panel centre spraying extra thinned white; when dry, I smoothed the effect by spraying extra thinned green and grey on the upper/under surfaces respectively.

  -         Now it was time for weathering with dry pastel powder, sealed with hand brushed Future,

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 19.jpg here.  Clicking on that photo will bring up the full sized version of photo 19.jpg 

        Steve Bamford will insert a click-able smaller version of photo 20.jpg here.  Clicking on that photo will bring up the full sized version of photo 20.jpg 

  -         I applied decals using Future as decal glue and setting solution, and it was very effective (I was not so on some decals.you can see a bit of silvering). The checkerboard on both sides of engine cowling is another story. Hasegawa decal sheet includes one only, and this has the wrong number of checkers. Consequently, I printed new checkerboards with my old HP inkjet on a white decal sheet. The ink did not dry thoroughly, so I coated the decal with Humbrol clear flat, that frosted everything. To correct this, I touched up the checkers with red enamel applied with a fine brush. Not perfect, but acceptable, at least IMHO.

  -         I applied another coat of Future over the decals and then pastels again, this time (on the gloss surface) using powder-water mixture, thus enhancing panel lines, grids, etc.

  -         A final semi gloss coat sealed everything but the very final touch done with dry pastels.

  I then added the details: gears, prop, antenna mast (no wire on this aircraft), etc.

    Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 22.jpg here.  Clicking on that photo will bring up the full sized version of photo 22.jpg 

        Steve Bamford will insert a click-able smaller version of photo 23.jpg here.  Clicking on that photo will bring up the full sized version of photo 23.jpg 

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 24.jpg here.  Clicking on that photo will bring up the full sized version of photo 24.jpg 

        Steve Bamford will insert a click-able smaller version of photo 25.jpg here.  Clicking on that photo will bring up the full sized version of photo 25.jpg 

  The final outcome leaves me satisfied, although I am aware of the flaws: some rescribed panel lines not perfect, canopy frame not very sharp edged, dust particles in the paint.

  Anyway, I usually do not try and correct everything, although I maybe could: I find it boring. I believe that quality will get better on the next model. My goal is to have fun, not to win contests (anyone may think it differently, of course). I'll try to learn from my mistakes in order to avoid the same in the future.

  Pics are taken with an Olympus digital camera, except for those of the opened cockpit, taken with a rougher device.

  Thanks for attention and for sharing any comments.

   Massimo.

          
        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2004 by Massimo Moruzzi